Bug 172221 - cad/pdnmesh: Update to version 0.2.2
Summary: cad/pdnmesh: Update to version 0.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-01 19:10 UTC by tkato432
Modified: 2012-10-30 19:14 UTC (History)
0 users

See Also:


Attachments
file.diff (6.23 KB, patch)
2012-10-01 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-10-01 19:10:04 UTC
- Update to version 0.2.2

Remove file:
files/patch-src+Makefile.in
Comment 1 Edwin Groothuis freebsd_committer 2012-10-01 19:10:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:42:49 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Pawel Pekala freebsd_committer 2012-10-30 19:14:10 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!